Caldera Open Unix LPSystem Buffer Overflow Vulnerability

Bugtraq ID: 3248
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Aug 28 2001 12:00AM
Updated: Aug 28 2001 12:00AM
Credit: This vulnerability was announced in a Caldera Security Advisory on August 28, 2001.
Vulnerable: Caldera OpenUnix 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus